Bug 62819 - Package Epochs
Package Epochs
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: libvorbis (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 62822
  Show dependency treegraph
 
Reported: 2002-04-05 15:21 EST by Peter Bowen
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 01:19:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 15:21:56 EST
libvorbis and libvorbis-devel should have an epoch of 1 so that they will upgrade
correctly when Ximian GNOME is installed.  Ximian GNOME has an epoch of 1 for
these packages
Comment 1 Bill Nottingham 2002-06-12 02:38:04 EDT
Closing, per  62822.

Note You need to log in before you can comment on or make changes to this bug.